include ../pandoc-opts.mk

SOURCES		= tutorial.md installation.md what.md first.md cleaning.md ex-flask.md volumes.md linking.md linking-ex-fic.md linking-ex-help.md


all: tutorial.pdf

tutorial.pdf: ${SOURCES}
	pandoc ${PANDOCOPTS} -o $@ $+

clean::
	rm tutorial.pdf
